ZoGo-Shop 'product-details.php' SQL Injection Vulnerability

Bugtraq ID: 32423
Class: Input Validation Error
CVE: CVE-2008-6114
Remote: Yes
Local: No
Published: Nov 22 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: NoGe
Vulnerable: Mytipper Zogo-shop 1.15.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus